App\Library\Amazon\Classes\Video:
    xml_root_name: Video
    properties:
        productType:
            expose: true
            access_type: public_method
            serialized_name: ProductType
            accessor:
                getter: getProductType
                setter: setProductType
            type: App\Library\Amazon\Classes\Video\ProductTypeAType
